<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfm300UfZDRbGLjQrJ59OewNfpn9MxvQRZ7DOEWfQVqV3RrNfv-DoIXpAcwvnl4QE9IgbuWsRWTIuuTOt1F1mEUQdBI2Wu9uHt79jX4jbb9TUj__grjbphdNSdvIL3-QzTfageVMZuzjY0pmEpoECReDfz90b3V5RjuTv6Yt7CQ</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">582844cf-0424-4ec2-8172-64abf761e663</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">8a747b96-29a1-47c7-a922-69c30daadb4f</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1755705866" />
</map>
